import request from '@/utils/request'

// 查询列表
export function ListWarn(query) {
    return request({
        url: '/bracelet/warnHistory/listWarn',
        method: 'get',
        params: query
    })
}

// 导出
export function exportWarnHistory(query) {
    return request({
        url: '/bracelet/export/exportWarnHistory',
        method: 'get',
        responseType: 'blob',
        params: query
    })
}

